Subject: acka-games-digest V2 #210
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Sunday, December 7 1997       Volume 02 : Number 210

----------------------------------------------------------------------

Date: Sun, 7 Dec 1997 08:05:15 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Go Duel -- Slakko wins

On Sat, 6 Dec 1997, Aaron V. Humphrey wrote:

> 
> Darn.  My only hope was that Slakko not notice the vulnerability
> of my piece at c5...

Actually, Alfvaen, you missed an opportunity for a draw.
If you had played e5, then my attempt to play d5 would have doomed 
both of us.
Especially on a board like this, I realise that this is not that
much like a real game of Go - there's no opportunity for counter-threats,
which is such an important part of any real Go game.

> 
> > The final grid is:
> 
> >   1 2 3 4 5
> > a . . . . .
> > b . . S . S
> > c . @ . S @
> > d . . @ @ @
> > e . . . . .
> 
> 
> I'd have to admit that I was not struggling with the differences
> between the two games, because I've never actually played Go.
> ["Shock!  Horror!  Dismay!"]  So in my case I'm probably just not
> very good at it.  :-)

Me either - I've played go all of a couple of times.

> 
> So, congratulations to Slakko for his perspicacity in both game
> selection and play.  And, unfortunately, the honour of the Spice
> Girls goes undefended.

d:-p

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 7 Dec 1997 12:11:23 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Go Duel -- Slakko wins

> > Darn.  My only hope was that Slakko not notice the vulnerability
> > of my piece at c5...

> Actually, Alfvaen, you missed an opportunity for a draw.
> If you had played e5, then my attempt to play d5 would have doomed 
> both of us.

D'oh!

Too bad...I wonder what would've happened in that case.  We would both have
had the same number of letters on the board, so nobody would have won.
There aren't any provisions for such a case, are there?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Dire Straits
Current Book--TesseractsQ
'The wall could be made out of potato chips and still be impenetrable.'

------------------------------

Date: Sun, 7 Dec 1997 18:09:13 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Lantern

"Brusari is dead!  Murderer!"  The dark-skinned leader brought up
his weapon and aimed at Stutim.

This was not right, Stutim thought dimly.  Welecta was dead, Brusari
was dead, and they were trying to kill him.  How could this have happened?
This--was--not--right!  "No!" he shouted

and suddenly found himself floating with Brusari in the Dreamtime.
"What happened?" he managed to ask.

"You took a wrong path," Brusari said.  "We all travel in time, every
day, and time looks like a straight path.  But from the Dreamtime it is
easy to take another way, onto a path which also looks straight when you
are on it, but twists and turns and eventually comes to an end.  I was
able to bring you back, but I had to wait until you were close to the
end and ready to be detached from your time-path and brought back to
the time of divergence."

"Oh, that's wonderful," Stutim said, voice heavy with sarcasm.  "If it's
so damned easy to 'take another way', why didn't you _warn_ me first?"

Brusari was unruffled.  "It was a calculated risk.  I knew I could bring
you back, and now this way you have seen the way things should not go.
Think upon the vision you have seen, the future that should not be, and
take care to avoid it if you can.  Now.  Once again, picture the Princess."

Alfvaen plays: time travel

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Church:Gold Afternoon Fix
Current Book--TesseractsQ
Gotta love the name "Viking Penguin," don't you?

------------------------------

Date: Sun, 7 Dec 1997 20:38:19 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Lantern

Oh man, this is cheap.  Is it just me, or do Alfvaen and I seem to want to
take the story in completely different directions? :)

On Sun, 7 Dec 1997, Aaron V. Humphrey wrote:

> 
> 
> "Brusari is dead!  Murderer!"  The dark-skinned leader brought up
> his weapon and aimed at Stutim.
> 
> This was not right, Stutim thought dimly.  Welecta was dead, Brusari
> was dead, and they were trying to kill him.  How could this have happened?
> This--was--not--right!  "No!" he shouted
> 
> and suddenly found himself floating with Brusari in the Dreamtime.
> "What happened?" he managed to ask.
> 
> "You took a wrong path," Brusari said.  "We all travel in time, every
> day, and time looks like a straight path.  But from the Dreamtime it is
> easy to take another way, onto a path which also looks straight when you
> are on it, but twists and turns and eventually comes to an end.  I was
> able to bring you back, but I had to wait until you were close to the
> end and ready to be detached from your time-path and brought back to
> the time of divergence."
> 
> "Oh, that's wonderful," Stutim said, voice heavy with sarcasm.  "If it's
> so damned easy to 'take another way', why didn't you _warn_ me first?"
> 
> Brusari was unruffled.  "It was a calculated risk.  I knew I could bring
> you back, and now this way you have seen the way things should not go.
> Think upon the vision you have seen, the future that should not be, and
> take care to avoid it if you can.  Now.  Once again, picture the Princess."
> 
> 
> Alfvaen plays: time travel
> 
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--The Church:Gold Afternoon Fix
> Current Book--TesseractsQ
> Gotta love the name "Viking Penguin," don't you?
> 

------------------------------

End of acka-games-digest V2 #210
********************************